en

‫ Google Chrome Multiple Vulnerabilities

IRCAD2011061284
ID:IRCAD2011061284
Release Date: 2011-06-29
Criticality level:  Highly critical
 
Software:
Google Chrome 12.x
 
Description:
Multiple vulnerabilities have been reported in Google Chrome where some have unknown impacts and others can be exploited by malicious people to compromise a user's system.
 
1) An error when handling a NPAPI string can be exploited to cause an out-of-bounds read.
 
2) A use-after-free error exists when handling SVG fonts.
 
3) An unspecified error when parsing CSS content can be exploited to corrupt memory.
 
4) An unspecified error related to lifetime and re-entrancy exists within the HTML parser.
 
5) A boundary error exists within v8.
 
6) A use-after-free error exists when handling a SVG use element.
 
7) A use-after-free error exists when handling certain text selection.
 
Solution
Update to version 12.0.742.112.
 
References:
Google:
 
 
Secunia:
 

The Wall

No comments
You need to sign in to comment